# initBlock Struct Reference

`#include <lnc.h>`

## Data Fields

uInt16 | mode
uInt8 | padr [6]
uInt8 | ladrf [8]
uInt16 | rdra
uInt16 | rlen
uInt16 | tdra
uInt16 | tlen

## Field Documentation

uInt8 initBlock::ladrf[8]

uInt16 initBlock::mode

uInt8 initBlock::padr[6]

uInt16 initBlock::rdra

uInt16 initBlock::rlen

uInt16 initBlock::tdra

uInt16 initBlock::tlen

The documentation for this struct was generated from the following file:

- lnc.h